div {
  padding: 2rem;
  font-family: sans-serif;
}

table {
  width: 100%;
  font-size: x-large;
  font-family: sans-serif;
}

thead tr {
  background-color: darkblue;
}
thead th {
  color: white;
}


tr:hover {
  background-color: #D3D3D3;
}

th, td {
  text-align: right;
}

th:first-child, td:first-child {
  text-align: left;
}

.right {
  text-align: right;
}

.center {
  text-align: center;
}
